<?
include("../common.php");
include("common.php");
$where = BLOG_PATH;
//============
$titleHeader = $this_section;
//============
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Pragma" content="no-cache" />
<META name="description" content="<?=$_meta_des?>">
<META name="keywords" content="<?=$_meta_keyword?>">
<meta name="robots" content="follow,index">
<title><?=$titleHeader?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<? include($tps."elements/meta.inc")?>
<link rel="stylesheet" href="<?=BLOG_PATH?>include/style.css" type="text/css">
</head>
<body>
	<div id="main_body">
    	<? include($tps."elements/header.php")?>
		<div id="main_body2">
       		<div id="col_l">
         	<? include("panel_more.htm")?>
	  		</div>
			<!--col_r start-->
            <div id="col_r">
				
<?
$t = mysql_query("select * from {$tpre}blog_details where parentID=0 order by ID desc limit 0,5");
$caching_date = "";
while($row=mysql_fetch_array($t)){
	$subject = $row["subject"];
	$content = $row["content"];
	$content = bbs_decode($content);
	$$p = $row["photo0"];
	if($$p){
		$path = path($row["postDate"]);
		$imageURL = "images/$path/".$$p;
		$photoStr =  "<div><img src='$imageURL'></div>";
	}
	//---------------------------------------
	$user = $row["user"];
	$id = $row["ID"];
	$hotnet = BLOG_PATH.hotnet_url($id,$subject);
	$subject = "<a class='link_title' href='$hotnet'>$subject</a>";
	$postDate = substr($row["postDate"],0,10);
	$postDate = date("l M d, Y",strtotime($postDate));
	if($caching_date!=$postDate){
		$caching_date = $postDate;
		$dis_date = "<h3>".$caching_date."</h3>";
	}
	else{
		$dis_date = "";
	}
	//---------------------------------------
	
	echo "<div class='listing_div'>$dis_date<div style='pading-top:10x;padding-bottom:10px'>$subject</div>
	<div  class='line_mid'>$photoStr $content</div></div>";
}
?>
				
         	</div>
			<!--col_r end-->
			<div style="clear: both;">&nbsp;</div>
	 	 </div>		
      <? include($tps."elements/footer.php")?>
	  </div>
	</body>
</html>